#! /bin/sh
#
# Name: cc_reject1.s
#
# Description: Checks that all unrejected ref files have no rejection DB
#              fields filled.
#
# Called by: check_cdbs.s
#
# Requires:  env var CDBS_SERVER
#            env var CDBS_DB
#
#---------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i
    cc_reject1_a.s $i
  done
